@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@import url("reset_css.css");

body {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.container {
    margin: 0 auto;
    max-width: 1280px;
}

.header__menu_items {
    display: inline-block;
    max-width: 620px;
    height: 78px;
    margin: 0 auto;
}

.header__menu_items li {
    display: inline-block;
}

.header__menu_items a {
    display: inline-block;
    padding: 30px 0px;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: rgba(255, 0, 0, 1);
}

.home_item,
.photoapp_item {
    margin-right: 72px;
}

.design_item {
    margin-right: 50px;
}

.banner_image {
    margin-bottom: 49px;
}

.main_info {
    margin-bottom: 50px;
}

.image {
    max-width: 1280px;
    height: 789px;
    background: url("./img/banner_bg.png") center/cover no-repeat;
}

.content {
    max-width: 1145px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    background: rgba(0, 0, 0, 0.0001);
    color: #373737;
}

.h2_wrapper {
    max-width: 774px;
    height: 29px;
    margin: 0 auto;
    margin-bottom: 38px;
}

h2 {
    text-align: left;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.first_p {
    margin-bottom: 28px;
    letter-spacing: 2px;
}

.second_p {
    margin-bottom: 66px;
    letter-spacing: 2px;
}

.btn_wrapper {
    margin: 0 auto;
    padding-bottom: 42px;
}

.get_started_link {
    display: inline-block;
    margin: 0 auto;
    padding: 18px 43px;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 12px;
    color: #FFF;
    background: rgba(255, 0, 0, 1);
    border-radius: 4px;
}

.copyright_wrapper {
    text-align: right;
    margin-bottom: 39px;
}

.copyright_wrapper p {
    padding-right: 105px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 20px;
    color: #373737;
}